<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="PMSI000064" label="Paramètres : Validation nouveaux paramètres" database="iCTI" swf="CTI_BASE_TablesManager.swf" swfData="VPA" softCode="iCTI_pmsi" >
</VUE>
